This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 828893 - mod_cluster enable*/disable*/stop* not working across cluster members.
mod_cluster enable*/disable*/stop* not working across cluster members.
Status: CLOSED WONTFIX
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- JBoss EAP 6 (Show other bugs)
JON 3.3.1
Unspecified Unspecified
medium Severity medium
: ---
: One-off release
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 823624
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-06-05 10:44 EDT by Charles Crouch
Modified: 2015-06-12 16:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 823624
Environment:
Last Closed: 2015-06-05 08:41:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-06-05 10:45:33 EDT
Cloning this bug so we can target fixing this for JON311 if https://issues.jboss.org/browse/AS7-4847 is addressed
Comment 2 Charles Crouch 2012-08-29 12:08:51 EDT
As per 8/20 triage 8/20 pushing to JON312
Comment 3 mark yarborough 2012-11-20 15:45:31 EST
Per triage with loleary, crouch, mfoley: Move to JBoss ON product, set target release JON 3.2, clear priority (will be subject to further triage in JON 3.2 timeframe).
Comment 5 Larry O'Leary 2014-02-13 20:54:35 EST
Re-targeted to CP02 to reduce CP01 overall payload.
Comment 10 Filip Brychta 2015-06-05 08:41:54 EDT
WF blocking issue https://issues.jboss.org/browse/AS7-4847 is addressed in WF8 but that fix is not going to be included in EAP6. JON is running on top of EAP6 -> won't fix

Note You need to log in before you can comment on or make changes to this bug.